body { 
 margin:0em 5%; 
 font-size:80%;
 font-family: verdana, ms sans serif, arial;
 background-color: #ffffff;
}

table, div { 
 font-size: 1em; 
}

p { line-height:1.3em; margin:1em 0; }

ul { line-height:1.5em; }

h1 {
 font-size:1.5em;
 color:#FF1100;
 margin-top:2em;
 margin-bottom:0em;
}

h2 {
 font-size:1.2em;
 margin-top:0.5em;
 margin-bottom:1.5em;
}

h3 {
 font-size:1.1em;
 margin-top:2em;
 margin-bottom:0.5em;
}

h4 {
 font-size:1em;
 margin-top:2em;
 margin-bottom:0.5em;
}

.nowrap {
 white-space:nowrap;
}

.small {
 font-size:0.85em;
}

a:link    { color: #003366; }
a:visited { color: #003366; }
a:hover   { color: #336699; }

.wwwNavi {
 white-space:nowrap;
}

.wwwMenuItem {
 margin-top:0.5em;
 margin-bottom:0.5em;
}

.notranslate {
 font-weight:bold;
 text-decoration: none;
}


.translate {
}

.wwwmsgboxtitle {
 font-weight:bold;
 margin-top:0.1em;
 margin-bottom:0.5em;
}

.wwwDownloadDemoBox {
 font-size:85%;
}

.wwwMapTitle {
 margin-bottom:0.5em;
}
.wwwMapItem {
 margin-top:-1em;
 margin-left:-1.5em;
 line-height:1.9em; 
}

.wwwFaqTOCTitle { font-size:90%; font-weight:bold; }
.wwwFaqTOCItem { margin-top:1em; margin-bottom:1em; margin-left:2em; font-size:85%; line-height:145%;}

form { margin: 1.5em 0; }

label {
 width: 10em;
 float: left;
 text-align: right;
 clear:both;
}

input, select, textarea {
 color: black;
 margin-left: 1em;
}

input.text, textarea { width: 17em; }
.narrow { width: 7em; }
.message { width: 30em; }

p.chk, p.opt {
 margin-left: 11em;
 margin-top: 0.4em;
 margin-bottom: 0.4em;
}

input.chk, input.opt {
 clear: both;
 width: auto;
}

label.chk, label.opt {
 margin-left: 0.5em;
 margin-right: 1em;
 width: auto;
 float: none;
 clear: both;
}

div.optlabel {
 float:left;
 clear:left;
}

div.optlist {
 float:left;
 clear: both;
}

.submit input {
 width: 7em;
 padding: 1em;
}

.Contacts p          { margin-top:1em; margin-bottom: 0.2em; }
.Contacts blockquote { margin-top:0.2em; margin-bottom: 1em; }


table.list{margin:19px 0;width:80%;font-size:12px;}
table.list td{background:#f8f8f8;border-top:1px solid #fff;border-bottom:1px solid #dbdbdb;text-align:left;}
table.list td.img{padding:6px 3px 7px 9px;width:40px !important;}
table.list td a{color:#3374cc;font-weight:bold;}
table.list td.text{vertical-align:middle;padding:15px 0 15px 15px;width:300px;}
table.list td.text p{margin:0px;padding:4px 0 0 0;}
table.list td.text img{margin:0 0 0 6px;}
table.list td.size{width:60px;vertical-align:top;padding:15px 0 0 15px;}
table.list td.price{width:250px;vertical-align:center;padding:15px 0 0 15px;color:green;font-weight:bold;}
